Bug 189513 - Add support for diskless (NFS mounted) systems.
Add support for diskless (NFS mounted) systems.
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2-tests (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
Will Woods
:
Depends On:
Blocks: 191740
  Show dependency treegraph
 
Reported: 2006-04-20 13:37 EDT by Irina Boverman
Modified: 2008-07-17 18:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 18:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2006-04-20 13:37:28 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Landry 2006-05-16 10:49:34 EDT
Also needs to consider implecations of ATCA
Comment 3 Rob Landry 2008-07-17 18:03:11 EDT
rhr2 has been deprecated, closing these remaining bugs as WONTFIX.  Future bugs
against the "hts" test suite should be opened agains the "Red Hat Hardware
Certification Program" product selecting either "Test Suite (harness)" or "Test
Suite (tests)" components.

Note You need to log in before you can comment on or make changes to this bug.